 
a:link { color: #FFFFFF; text-decoration: none; font: 12px Verdana, Arial, Helvetica, sans-serif}
a:hover {  color: #FFFF00; text-decoration: none; font: 12px Verdana, Arial, Helvetica, sans-serif}
a:visited {  text-decoration: none; font: 12px Verdana, Arial, Helvetica, sans-serif}
.button {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: none; cursor: hand}
.main:link {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: none}
.main:visited {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: none}
.main:hover {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none}
.second:link {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: none}
.second:visited {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: none}
.second:hover {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none}
.reg {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none}
.heading {  font: 24px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none}
.regbold { font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none }
